Mögliche Probleme nach dem Upgrade vom 07.01.2017

*********************************************************************************************
Wichtig !!! Sollten eure Passwörter nicht mehr akzeptiert werden, dann NICHT RUM PROBIEREN !!!
IHR RISKIERT EINE SPERRE SONST !!!
GEBT BITTE WIE UNTEN STEHEND, EIN TICKET AUF. 

Passwörter die nicht der neuen Internet Sicherheitsrichtlinie entsprechen wurden vom Server neu generiert.
Gebt im Ticket an, welches Passwort nicht mehr akzeptiert wird.
Ich kann dann das vom Server generierte Verschlüsselte PW, euch zukommen lassen.

Bei zukünftigen Upgrades entsprechen eure PWs dann den aktuellen Internet Sicherheitsrichtlinien und werden
auch wiederhergestellt.

Betroffen kann sein, Mailaccount, Plesk Zugriff, Datenbank Zugriffe, FTP Zugriffe
**********************************************************************************************

Sollte bei euch jetzt etwas nicht funktionieren, gebt bitte ein Ticket auf an die Gruppe: 
Hosting-Service / Problem nach Upgrade v. 07.01.16

HelpDesk

Mit freundlichen Grüßen - Best regards
Andree Herrmann
( Hostmaster @ IT-Home4u )

Leave a Comment

Copyright © 2013 - - IT-Home4u